<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">				
			<td><table  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td><div align="center"><img src="images/bullet.gif" vspace="4" /></div></td>
      </tr>
      <tr>
        <td align="center"><a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
      </tr>
    </table></td>
            </xsl:when>
            
            
            <xsl:otherwise>

				<td><table  border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td><div align="center"><img src="images/bullet.gif" vspace="4" /></div></td>
      </tr>
      <tr>
        <td align="center"><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
      </tr>
    </table></td>
					

            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
			<td><img src="images/menu_hr.gif" width="1" height="30" hspace="10" /></td>
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
