<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>
 
	<xsl:template match="MENU" mode="sub">
		<xsl:apply-templates select="MENU-ITEM"  mode="sub"/>
	</xsl:template> 


	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="sub">
        <xsl:choose>
                <xsl:when test="@ID=/LAYOUT/@ID" >
					<td><img src="images/arrow-orange.gif" border="0" alt=""/></td>
					<td width="5"></td>
					<td class="active-submenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
					<td width="30"><div style="width:5px; height:0px;"><span></span></div></td>
                </xsl:when>
                <xsl:otherwise>
					<xsl:if test="../MENU-ITEM[@ID=/LAYOUT/@ID] or ../../MENU-ITEM[@ID=/LAYOUT/@ID]">
					<td><a href="{@HREF}"><img src="images/arrow-orange.gif" border="0" alt=""/></a></td>
					<td width="5"></td>
					<td><a href="{@HREF}" class="top-menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
					<td width="30"><div style="width:5px; height:0px;"><span></span></div></td>
					</xsl:if>
                </xsl:otherwise>
        </xsl:choose>
	</xsl:template>


	<xsl:template match="MENU-ITEM" mode="top">
		<xsl:choose>
			<!-- when vizited inside-->
			<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
				<tr>
				<td><a href="{@HREF}" class="active-menu"><img src="images/bullet.gif" align="absmiddle" style="margin-right:5px;" border="0" /></a></td>
				<td><a href="{@HREF}" class="active-menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
				</tr>
			</xsl:when>
			<!-- when active-->
			
			<xsl:otherwise>
				<tr>
				<td><a href="{@HREF}" class="main-menu"><img src="images/bullet.gif" align="absmiddle" style="margin-right:5px;" border="0" /></a></td>
				<td><a href="{@HREF}" class="main-menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
				</tr>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>


</xsl:stylesheet>
