﻿<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">

<xsl:output method="html" indent="yes" encoding="utf-8" doctype-public="-//W3C//DTD HTML 4.01 Transitional//EN"/>
<xsl:strip-space elements="*"/>
<xsl:include href="buttons.xsl"/>

<xsl:template match="LAYOUT">
	<xsl:variable name="cID" select="@ID"/>
	<HTML>
<!-- travel-002 -->
    <head>
	<title><xsl:value-of select="@SITE-TITLE" disable-output-escaping="yes"/> - <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
	</title>
		<xsl:apply-templates select="META-TAGS"/>
		<link href="css/styles.css" rel="stylesheet" type="text/css"/>
	</head>
<BODY MARGINHEIGHT="0" MARGINWIDTH="0" TOPMARGIN="0" RIGHTMARGIN="0" BOTTOMMARGIN="0" LEFTMARGIN="0">
<table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
  <tr>
    <td height="313" align="left" valign="top" background="images/headerbg.jpg">
	<table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0" style="background-image: url(images/header.jpg);background-repeat: no-repeat;background-position: left top;">
      <tr>
        <td width="50" height="60" align="center"><img src="images/space.gif" width="280" height="10" /></td>
        <td width="100%" align="center"><table  border="0" cellspacing="0" cellpadding="0">
          <tr>
            <xsl:call-template name="TOP-MENU"/>
          </tr>
        </table></td>
        <td width="300"><img src="images/space.gif" width="30" height="10" /></td>
      </tr>
      <tr>
        <td height="100%" colspan="2" align="left"><table width="400" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="80" rowspan="2" align="left" valign="top"><img src="images/space.gif" width="70" height="10" /></td>
            <td width="30" style="padding-right:4px;" rowspan="2" align="right" valign="middle"><a href="./"><img src="images/{LOGO/@NAME}" border="0" alt=""/></a></td>
            <td class="company"><xsl:value-of select="COMPANY-INFO/NAME" disable-output-escaping="yes"/></td>
          </tr>
          <tr>
            <td class="slogan"><xsl:value-of select="COMPANY-INFO/SLOGAN" disable-output-escaping="yes"/></td>
          </tr>
        </table>
          <img src="images/space.gif" width="480" height="10" /></td>
        <td></td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td width="100%" height="100%" align="left" valign="top" style="background-image: url(images/left02.jpg);background-repeat: repeat-y;background-position: left top;">
	  <table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0" style="background-image: url(images/haed.gif);background-repeat: no-repeat;background-position: right top;">
      <tr>
        <td width="329" align="left" valign="top" background="images/left02.jpg"><table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0" style="background-image: url(images/left01.jpg);background-repeat: no-repeat;background-position: left top;">
          <tr>
            <td align="left" valign="top"><img src="images/space.gif" width="329" height="20" />
                <table width="100%"  border="0" cellspacing="0" cellpadding="0">
                  <tr>
                    <td width="229" align="right" valign="top"><table width="60%"  border="0" cellspacing="0" cellpadding="0">
                        <xsl:call-template name="SUB-MENU"> <xsl:with-param name="pageID" select="@ID"/> </xsl:call-template>
                    </table></td>
                    <td width="60"><img src="images/space.gif" width="100" height="10" /></td>
                  </tr>
              </table></td>
          </tr>
        </table></td>
        <td width="100%" height="100%" align="left" valign="top" style="background-image: url(images/right02.jpg);background-repeat: repeat;background-position: left top;">
		<table width="100%" height="40" style="background-image: url(images/right01.jpg);background-repeat: no-repeat;background-position: left top;" border="0" cellpadding="0" cellspacing="0">
          <tr>
            <td align="left" valign="top"><img src="images/space.gif" width="100%" height="40" /></td>
          </tr>
        </table>
          
          <table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0" background="images/right02.jpg">
            <tr>
              <td height="27" align="right" valign="top"><table  border="0" cellpadding="0" cellspacing="0">
                <tr>
                  <td class="text-header"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
                </tr>
              </table></td>
            <td width="60" align="left" valign="top"><img src="images/space.gif" width="60" height="10" /></td>
            </tr>
            <tr>
              <td width="100%" height="100%" align="left" valign="top" class="pageContent" name="SB_stretch">
<xsl:apply-templates select="PAGE-CONTENT"/></td>
            <td height="100%" align="left" valign="top"></td>
            </tr>
          </table></td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td height="119" align="left" valign="top" background="images/bottom.jpg"><table width="100%" height="119"  border="0" cellpadding="0" cellspacing="0" style="background-image: url(images/bottom1.jpg);background-repeat: no-repeat;background-position: left top;">
      <tr>
        <td width="329" height="100%" align="left" valign="top"><table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0">
          <tr>
            <td width="30" rowspan="3"><img src="images/space.gif" width="30" height="10" /></td>
            <td height="45" valign="top"><img src="images/space.gif" width="299" height="45" /></td>
          </tr>
          <tr>
            <td height="100%" align="center" valign="middle" class="copyright"><xsl:value-of select="COPYRIGHT" disable-output-escaping="yes"/></td>
          </tr>
          <tr>
            <td height="10" align="left" valign="top" class="copyright"><img src="images/space.gif" width="30" height="10" /></td>
          </tr>
        </table>
          <br />          </td>
        <td height="119" align="left" valign="top" style="background-image: url(images/bottom2.jpg);background-repeat: no-repeat;background-position: right top;"><table width="100%" height="100%"  border="0" cellpadding="0" cellspacing="0">
          <tr align="left" valign="top">
            <td height="45" colspan="2"><img src="images/space.gif" width="451" height="45" /></td>
            </tr>
          <tr>
            <td width="100%" height="100%" align="center"></td>
            <td width="103" align="left" valign="top"><img src="images/space.gif" width="103" height="10" /></td>
          </tr>
          <tr>
            <td height="10" align="left" valign="top"><img src="images/space.gif" width="451" height="10" /></td>
          <td width="103" align="left" valign="top"></td>
          </tr>
        </table>
          </td>
      </tr>
    </table>	  </td>
  </tr>
</table>
</BODY>
	</HTML>
</xsl:template>


<xsl:template name="TOP-MENU">
		<xsl:apply-templates select="MENU" mode="top"/>	
</xsl:template>


<xsl:template name="SUB-MENU">
	<xsl:param name="pageID"/>
	<xsl:choose>
		<xsl:when test="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM">
			<xsl:apply-templates select="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM" mode="sub"/>
		</xsl:when>
		<xsl:when test="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]">
			<xsl:variable name="parentID" select="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]/../@ID"/>
			<xsl:apply-templates select="//MENU/MENU-ITEM[@ID=$parentID]/MENU-ITEM" mode="sub"/>
		</xsl:when>
	</xsl:choose>
</xsl:template>
<xsl:template match="MENU-ITEM" mode="sub">
	<xsl:choose>
		<xsl:when test="@ID=/LAYOUT/@ID" >
<tr>
<td class="smenu" align="center"><span class="smenub">
<xsl:value-of select="@TITLE" disable-output-escaping="yes"/></span></td>
</tr>
		</xsl:when>
		<xsl:otherwise>
			<xsl:if test="../MENU-ITEM[@ID=/LAYOUT/@ID] or ../../MENU-ITEM[@ID=/LAYOUT/@ID]">
<tr>
<td class="smenu" align="center">
<a href="{@HREF}" class="smenua"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
</tr>
			</xsl:if>
		</xsl:otherwise>
	</xsl:choose>
	<xsl:if test="position()!=last()">
	<tr>
<td height="20" align="center"><img src="images/sub_line.gif" width="165" height="20" /></td>
    </tr>
	</xsl:if>
</xsl:template>	
<xsl:template name="BOTTOM-MENU">   		
	<xsl:apply-templates select="MENU" mode="bottom"/>			
</xsl:template>

<xsl:template match="MENU" mode="bottom">
	<xsl:apply-templates select="MENU-ITEM"  mode="bottom"/>
</xsl:template>
		
<xsl:template match="MENU-ITEM"  mode="bottom">
	<xsl:choose>
       <!-- when vizited inside-->
       	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
		<td class="bmenu"><a href="{@HREF}" class="bmenua" id="abmenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
           </xsl:when>
           <!-- when active-->
           
           <xsl:otherwise>
		<td class="bmenu"><a href="{@HREF}" class="bmenua" id="bmenu{position()}"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
           </xsl:otherwise>
       </xsl:choose>
  		<xsl:if test="position()!=last()">
		 <td width="6"><img src="images/space.gif" width="6" height="8" /></td>
  		</xsl:if>
</xsl:template>
	
<xsl:template match="META-TAGS">
	<xsl:apply-templates mode="meta-tags"/>
</xsl:template>
	
<xsl:template match="*" mode="meta-tags">
	<meta name="{local-name(.)}"><xsl:attribute name="content"><xsl:value-of select="." disable-output-escaping="yes"/></xsl:attribute></meta>
</xsl:template>

<xsl:template match="PAGE-CONTENT">
	<xsl:comment> EDITABLE CONTENT </xsl:comment>
	<xsl:apply-templates mode="meta-tags"/>
</xsl:template>
	     	
</xsl:stylesheet>
