<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:output method="html" indent="yes" encoding="utf-8" doctype-public="-//W3C//DTD HTML 4.01 Transitional//EN"/>
	<xsl:strip-space elements="*" />
	<xsl:include href="buttons.xsl" />
	<xsl:template match="LAYOUT">
		<xsl:variable name="cID" select="@ID" />
		<HTML>
<!-- travel-006 -->
			<head>
				<title><xsl:value-of select="@SITE-TITLE" disable-output-escaping="yes"/> - <xsl:value-of select="@TITLE" disable-output-escaping="yes"/></title>
				<xsl:apply-templates select="META-TAGS" />
				<link href="css/styles.css" rel="stylesheet" type="text/css" />
			</head>
			<body marginheight="0" marginwidth="0" topmargin="0" rightmargin="0" bottommargin="0" leftmargin="0">
<table cellpadding="0" cellspacing="0" border="0" style="width: 100%; height: 100%; background-image: url('images/bg.gif');">
	<tr>
		<td style="padding: 0px 91px 0px 91px;">
				<table width="100%" height="100%" border="0" align="center" valign="top" cellpadding="0" cellspacing="0">
					<tr>
						<td valign="top">
							<table width="100%" height="100%" border="0" align="center" valign="top" cellpadding="0" cellspacing="0">
								<tr>
									<td>
										<table width="100%" height="100%" border="0" cellspacing="0" cellpadding="0">
											<tr>
												<td width="6" align="right" valign="top" bgcolor="#FFFFFF">
													<img src="images/1.gif" width="6" height="373" />
												</td>
												<td valign="top">
													<table width="100%" height="100%" border="0" cellspacing="0" cellpadding="0">
														<tr>
															<td height="17"></td>
														</tr>
														<tr>
															<td height="107" valign="bottom" background="images/top-bg.gif">
																<table width="100%" border="0" cellspacing="0" cellpadding="0">
																	<tr>
																		<td width="14">
																			<img name="" src="" width="14" height="1" alt="" />
																		</td>
																		<td width="188" height="107" style="background-image:url(images/logo-bg.gif); background-position:left; background-repeat:no-repeat;">
																			<table width="100%" border="0" cellspacing="0" cellpadding="0">
																				<tr>
																					<td>
																						<img src="" width="189" height="1" alt="" />
																					</td>
																				</tr>
																				<tr>
																					<td> <!--logo--><table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
																							<tr>
																								<td>
																									<div align="center">
																										<a href="./"><img src="images/{LOGO/@NAME}" border="0" alt="" /></a>
																									</div>
																								</td>
																							</tr>
																							<tr>
																								<td>
																									<div align="center" class="company">
																										<xsl:value-of select="COMPANY-INFO/NAME" disable-output-escaping="yes"/>
																									</div>
																								</td>
																							</tr>
																						</table> <!--End logo--></td>
																				</tr>
																			</table>
																		</td>
																		<td valign="bottom" align="center">
																			<table border="0" cellspacing="0" cellpadding="0">
																				<tr>
																					<td height="73" align="center"> <!--Menu--><table border="0" align="center" cellpadding="0" cellspacing="0">
																							<tr>
																								<xsl:call-template name="TOP-MENU" />
																							</tr>
																						</table> <!--End Menu--></td>
																				</tr>
																			</table>
																		</td>
																	</tr>
																</table>
															</td>
														</tr>
														<tr>
															<td height="190" valign="top" style="background-color:#ebebeb">
																<table width="100%" height="190" border="0" cellspacing="0" cellpadding="0">
																	<tr>
																		<td height="1"></td>
																	</tr>
																	<tr>
																		<td height="189" align="right" valign="middle" style="background:url(images/headers.jpg) no-repeat left; "> 
																		<!--slogan-->
																						<table border="0" cellspacing="5" cellpadding="0">
																							<tr>
																								<td width="3">
																									<img src="images/slogan.gif" width="3" height="29" hspace="8" />
																								</td>
																								<td class="slogan">
																									<div align="center" class="slogan">
																										<xsl:value-of select="COMPANY-INFO/SLOGAN" disable-output-escaping="yes"/>
																									</div>
																								</td>
																								<td width="32"></td>
																							</tr>
																						</table>
																		</td>
																	</tr>
																</table>
															</td>
														</tr>
														<tr>
															<td bgcolor="#FFFFFF" valign="top">
																<table width="100%" height="100%" border="0" cellspacing="0" cellpadding="0">
																	<tr>
																		<td width="225" height="22" valign="top">
																			<img src="images/line.gif" width="225" height="22" />
																		</td>
																		<td style="background:url(images/header_bg.jpg) repeat-x;"></td>
																	</tr>
																	<tr>
																		<td valign="top" background="images/line-bg.gif"> <!--SubMenu--><table width="128" border="0" align="center" cellpadding="0" cellspacing="0">
																				<xsl:call-template name="SUB-MENU">
																					<xsl:with-param name="pageID" select="@ID" />
																				</xsl:call-template>
																			</table> <!--End SubMenu-->
																		</td>
																		<td valign="top"> <!--Content--><table width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
																				<tr>
																					<td height="55">
																						<table border="0" cellspacing="0" cellpadding="0">
																							<tr>
																								<td class="text-header">
																									<span class="text-header">
																										<xsl:value-of select="@TITLE" disable-output-escaping="yes" />
																									</span>
																								</td>
																								<td>
																									<img src="images/txtheader_bullet.gif" width="17" height="17" hspace="6" />
																								</td>
																							</tr>
																						</table>
																					</td>
																				</tr>
																				<tr>
																					<td class="pageContent" name="SB_stretch" valign="top">
																						<xsl:apply-templates select="PAGE-CONTENT" />
																					</td>
																				</tr>
																			</table> <!--End Content--></td>
																	</tr>
																	<tr>
																		<td valign="top" height="32" background="images/line-bg.gif">
																			<img name="" src="" width="1" height="32" alt="" />
																		</td>
																		<td></td>
																	</tr>
																	<tr>
																		<td height="10">
																			<img src="images/line-1.gif" width="225" height="10" />
																		</td>
																		<td></td>
																	</tr>
																</table>
															</td>
														</tr>
														<tr>
															<td align="center" bgcolor="#FFFFFF" height="75"> <!--Bmenu--><table border="0" align="center" cellpadding="0" cellspacing="0">
																	<xsl:call-template name="BOTTOM-MENU" />
																</table> <!--End Bmenu--></td>
														</tr>
														<tr>
															<td bgcolor="#FFFFFF" height="8">
																<img name="" src="" width="1" height="8" alt="" />
															</td>
														</tr>
													</table>
												</td>
												<td width="7" valign="top" bgcolor="#FFFFFF">
													<img src="images/2.gif" />
												</td>
											</tr>
										</table>
									</td>
								</tr>
							</table>
						</td>
					</tr>
					<tr>
						<td height="70">
							<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
								<tr>
									<td  valign="middle" align="center" class="footer"><xsl:value-of select="COPYRIGHT" disable-output-escaping="yes"/></td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
		</td>
	</tr>
</table>
			</body>
		</HTML>
	</xsl:template>
	<xsl:template name="TOP-MENU">
		<xsl:apply-templates select="MENU" mode="top" />
	</xsl:template>
	<xsl:template name="SUB-MENU">
		<xsl:param name="pageID" />
		<xsl:choose>
			<xsl:when test="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM">
				<xsl:apply-templates select="//MENU/MENU-ITEM[@ID = $pageID]/MENU-ITEM" mode="sub" />
			</xsl:when>
			<xsl:when test="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]">
				<xsl:variable name="parentID" select="//MENU/MENU-ITEM/MENU-ITEM[@ID = $pageID]/../@ID" />
				<xsl:apply-templates select="//MENU/MENU-ITEM[@ID=$parentID]/MENU-ITEM" mode="sub" />
			</xsl:when>
		</xsl:choose>
	</xsl:template>
	<xsl:template match="MENU-ITEM" mode="sub">
		<xsl:choose>
			<xsl:when test="@ID=/LAYOUT/@ID">
				<tr>
					<td width="9%">
						<img src="images/submenu_bullet.gif" width="10" height="5" />
					</td>
					<td>
						<img name="" src="" width="8" height="1" alt="" />
					</td>
					<td align="left">
						<span class="asubmenu">
							<xsl:value-of select="@TITLE" disable-output-escaping="yes" />
						</span>
					</td>
				</tr>
			</xsl:when>
			<xsl:otherwise>
				<xsl:if test="../MENU-ITEM[@ID=/LAYOUT/@ID] or ../../MENU-ITEM[@ID=/LAYOUT/@ID]">
					<tr>
						<td width="9%">
							<img src="images/submenu_bullet.gif" width="10" height="5" />
						</td>
						<td>
							<img name="" src="" width="8" height="1" alt="" />
						</td>
						<td align="left">
							<a href="{@HREF}" class="submenu">
								<xsl:value-of select="@TITLE" disable-output-escaping="yes" />
							</a>
						</td>
					</tr>
				</xsl:if>
			</xsl:otherwise>
		</xsl:choose>
		<xsl:if test="position()!=last()">
			<tr>
				<td colspan="3" height="20">
					<div style="height:1px; background-color: #CDCDCD;  background-repeat: repeat-x;">
						<span></span>
					</div>
				</td>
			</tr>
		</xsl:if>
	</xsl:template>
	<xsl:template name="BOTTOM-MENU">
		<xsl:apply-templates select="MENU" mode="bottom" />
	</xsl:template>
	<xsl:template match="MENU" mode="bottom">
		<xsl:apply-templates select="MENU-ITEM" mode="bottom" />
	</xsl:template>
	<xsl:template match="MENU-ITEM" mode="bottom">
		<xsl:choose>
			<!-- when vizited inside-->
			<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]">
				<td align="center" height="30">
					<a href="{@HREF}" class="abmenu">
						<xsl:value-of select="@TITLE" disable-output-escaping="yes" />
					</a>
				</td>
			</xsl:when>
			<!-- when active-->
			<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
				<td align="center" height="30">
					<span class="abmenu">
						<xsl:value-of select="@TITLE" disable-output-escaping="yes" />
					</span>
				</td>
			</xsl:when>
			<xsl:otherwise>
				<td align="center" height="30">
					<a href="{@HREF}" class="bmenu">
						<xsl:value-of select="@TITLE" disable-output-escaping="yes" />
					</a>
				</td>
			</xsl:otherwise>
		</xsl:choose>
		<xsl:if test="position()!=last()">
			<td align="center">
				<img src="images/bmenu_separator.gif" width="6" height="6" hspace="8" />
			</td>
		</xsl:if>
	</xsl:template>
	<xsl:template match="META-TAGS">
		<xsl:apply-templates mode="meta-tags" />
	</xsl:template>
	<xsl:template match="*" mode="meta-tags">
		<meta name="{local-name(.)}">
			<xsl:attribute name="content">
				<xsl:value-of select="." disable-output-escaping="yes"/>
			</xsl:attribute>
		</meta>
	</xsl:template>
	<xsl:template match="PAGE-CONTENT">
		<xsl:comment> EDITABLE CONTENT </xsl:comment>
		<xsl:apply-templates mode="meta-tags" />
	</xsl:template>
</xsl:stylesheet>
